How to fix CGI Vulnerability in IIS?

Answer this question

  • How to fix CGI Vulnerability in IIS?


Answer #1 | 20/12 2013 00:19
Check the microsoft site for official patches for these vulnerability. if yes apply the patches, else upgrade your IIS to latest available version (i believe version 8.5(stable release) had been released). Try to update whenever possible. enable windows update this should update you to the latest release.. ~Hope this helps..
Positive: 27 %

Possible answer

A big vulnerability was just disclosed that targets BASH on ... Sucuri Blog. Website ... To fix it will depend on your NIX distribution but you ...
Read more
Positive: 27 %
... on a Web site hosted by IIS. To view this vulnerability as a standard ... (CGI), a standard way of ... Microsoft provides vulnerability ...
Read more
Positive: 22 %
Securing Microsoft IIS. ... Exploits known vulnerability in IIS / Indexing server ... "Quick fix": reboot (host is still vulnerable)
Read more
Positive: 8 %
Global Information Assurance Certification Paper ... While the Vendor is working on the fix to the vulnerability, ... on the CGI Script Vulnerability of IIS.
Read more
Positive: 10 %

Show more results